   .faqs-container {
        overflow: hidden;
    }

    .faq-singular {
        position: relative;
        border-bottom: 1px solid #ccc;
        padding: 0 30px 0 20px;
    }

    .faq-singular:hover,
    .faq-singular.active {
        background: #e6f0f7;
        /* background-image: linear-gradient(90deg, #335548 0%, #335548 8px, transparent 8px, transparent 100%); */
        background-image: linear-gradient(90deg, #004479 0%, #004479 8px, transparent 8px, transparent 100%);
    }

    .faq-singular .faq-question {
        position: relative;
        cursor: pointer;
        margin: 0;
        padding: 15px 25px 15px 0px;
        font-weight: 700;
        font-size: 18px;
        color: #0a66ad;
    }

    .faq-singular .faq-question:before {
        position: absolute;
        content: "+";
        color: #808080;
        right: -20px;
        top: 50%;
        transform: translateY(-50%);
        font-size: 28px;
        font-weight: 700;
        transition: all .5s;
    }

    .faq-singular.active .faq-question:before {
        transform: translateY(-50%) rotate(45deg) scale(1.3);
    }

    .faq-answer {
        display: none;
        padding-bottom: 20px;
    }

    .bg_inner_banner {
        background-repeat: no-repeat;
    }

    .breadcrumb-item+.breadcrumb-item::before {
        color: white !important;
    }

    .breadcrumb .breadcrumb-item {
        font-size: 13px !important;
    }

    .btn_signout,
    .btn_signout:hover {
        color: #ffffff;
        background: rgb(203, 83, 5);
        background: linear-gradient(4deg, rgba(203, 83, 5, 1) 0%, rgba(231, 116, 42, 1) 100%);
    }
	
 .faqs-container table, .faqs-container p, .faqs-container ul li , .faqs-container ol li , .faqs-container span ,  .faqs-container div
   {
   font-size:13px !important;
   text-align:justify !important;
   line-height:1.5 !important;
   }
  .faqs-container img 
   {
   max-width:100% !important;
   height:auto !important;
   }